@import url(https://fonts.googleapis.com/css2?family=Satisfy&family=Sora:wght@100;200;300;400;500;600;700;800&family=Syne:wght@400;500;600;700;800&display=swap);

@font-face {
    font-family: "poppins";
    src: url("../fonts/poppins/Poppins-Regular.ttf") format("truetype");
  }
  
 /* .custom-font {
    font-family: "poppins", sans-serif;
  }*/


body{

overflow-x: hidden;

}

.chadd{
 color: #9681eb;
 font-family:sora, sans-serif;
 font-size: 24px;
 font-weight: bold;

}
.chadd2{
    color: #FFFFFF;
    font-family:sora, sans-serif;
    font-size: 24px;
    font-weight: bold;
   
   }
.chadd2_i
{
 color: rgb(22, 21, 21);

}
.logo{
    text-decoration: none;


}

.menu_item{

color: rgb(70, 66, 66)

}

.banner
{
    height: 100vh;
    width: 100%;
    background-color:blue;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 0;


}

.banner_title
{
    
color: #FFFFFF;

}



.c_button{
    border:2px solid orange;
    border-radius: 30px;
    min-width: 150px;
    width: max-content;
    height: 40px;
    padding: 4px;
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;


}

.bike{
display: none;

}



.karibu{
    font-family: sora, sans-serif;
color: orange;
font-weight: bold;
font-size: 18px;


}
.chadd_i{
    color: white;
    font-family: sora, sans-serif;
    font-weight: bold;
    font-size: 18px;
    
    
    }

    .this_title1 {
        font-size: 12px;
        text-transform: uppercase;
        /* background-color: #1F2021; */
        color: #9681eb;
        padding: 5px;
        border-radius: 10px;
        font-weight: bold;
        border: 1px solid;
    }


.topper
{
    z-index: 1;
    position: absolute;
    width: 100vw;


}
.blinder{
    background-color: rgba(18, 24, 32, 0.8);
    z-index: 1;

}
.b1{
    background-image: url(../img/sc1.jpeg);
    background-size: cover;
    background-repeat: none;
    display: none;
}
.b2{
    background-image: url(../img/Car-on-Lift-1024x576.jpg);
    background-size: cover;
    background-repeat: none;
    display: none;
}
.b3{
    background-image: url(../img/types_of_auto_parts.jpg);
    background-size: cover;
    background-repeat: none;
    display: none;
}
.b4{
    background-image: url(../img/mechanical.webp);
    background-size: cover;
    background-repeat: none;
    display: none;
}
.b5{
    background-image: url(../img/carsales.jpg);
    background-size: cover;
    background-repeat: none;
    display: none;
}
.b6{
    background-image: url(../img/insurance2.jpg);
    background-size: cover;
    background-repeat: none;
    
}
.ct1,.ct2,.ct3,.ct4,.ct5{
display: none;
}
.ct6{
display: block;

}
.temp_enlarge{
animation: enlargeAnimation 10s infinite alternate ease;
}


#one{
    height: 100vh;
}
.__lg
{
    width: 100px;
    height: 100px;
   
    background-image: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.service_desc {
	font-size: 14px;
	color: grey;
	font-family: times;
}

.s_icons
{
    width: 100%;
    aspect-ratio: 1/1;
    background-size: contain;


}
.mil-divider {
	width: 100%;
	height: 2px;
	background-color:#9681eb;
    position: relative;
}
.mil-divider::after, .mil-divider::before {
	content: "";
	width: 50px;
	border-right: 5px solid #fff;
	height: 100%;
	background-color: #6248f8;
	position: absolute;
	top: 0;
	left: 0;
}
.tt{
    font-family: cursive,Georgia, 'Times New Roman', Times, serif;
}

.sbuttons {
    border: 1px solid orange;
    background-color: white;
    font-family: cursive;
    text-transform: uppercase;
    font-size: 14px;
    border-radius: 10px;
    padding: 6px;
    float: right;
    margin-bottom: 25px;
}
.sbuttons:hover{

    background-color: #6248f8; 
    border: 1px solid #6248f8;
    color:#FFFFFF;
}
.thiscont
{
    background-color: #04081b;
    background-image: url(../img/All-About-V12-Engine-102720210241.jpg);
    background-attachment: fixed;
    background-size: contain;
    height: 25vh;
    border-radius: 20px;

}
.gtitle{
    font-family: Verdana, Geneva, Tahoma, sans-serif; 
    color:#DEE0FF ;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    display: inline-block;

    
}
.tint2
{
    background-color: rgba(18, 24, 32, 0.9);
    z-index: 1;
    height: 25vh;
    position: relative;
    border-radius: 20px;

}
.__aboutus
{
        font-size: 28px;
        color: antiquewhite;
        font-weight: bold;
    }
.__about_contents
{

    color:#DEE0FF ;
    font-family: Verdana, Geneva, Tahoma, sans-serif; 
    font-size: 12px;
}

.hcont{
position: fixed;
top: 0px;
left: 0px;
width: 100vw;
height: 90px;
z-index: 999;

}

.hcont2{
background-color: #fff;
box-shadow: 0 0 40px 0 rgba(18,24,32,.1);
color: #1F2021;


}

.sechead {
	font-size: 38px;
	font-weight: 600;
	font-family: inherit;
}
.sechead1 {
	font-size: 38px;
	font-weight: 600;
	font-family: inherit;
    color: #DEE0FF;
}
.sechead3 {
	font-size: 18px;
	font-weight: 600;
	font-family: inherit;
    color: #DEE0FF;
}


.blue
{
color: #9681eb;;


}
.sec_3
{
        background-color: rgba(18,24,32,.05);

}
.sec_32
{
        background-color: #242627;

}
.c_box
{
    border: 2px solid rgba(18,24,32,.1);
    border-radius: 15px;
    padding: 10px;

}
.c_boxx
{
    border: 2px solid rgba(18,24,32,.1);
    border-radius: 15px;
    padding: 10px;
    background-color:#1F2021;
    color: #FFFFFF;

}
.ourimages
{
    border-radius: 20px;


}
.ourimages2
{
    border-radius: 50%;


}
.lower_rules
{
 
        font-size: 14px;
        color: grey;
  


}

.mini_title {
	font-size: 12px;
	text-transform: uppercase;
	background-color: #9681eb;
	padding: 5px;
	border-radius: 10px;
	color: white;
	font-weight: bold;
}
.mini_title1 {
	font-size: 12px;
	text-transform: uppercase;
    background-color: #1F2021;
	color: #9681eb;
	padding: 5px;
	border-radius: 10px;
	font-weight: bold;
}

.tint
{
    background-color: rgba(18, 24, 32, 0.9);
    z-index: 1;
    height: 100%;
    width: 100%;
    position: relative;
    border-radius: 20px;
    left: 0px;

}

.cus{
background-color: #04081b;
color: aliceblue;


}
.cars
{
    font-size: 48px;



}

.sechead2 {
	font-size: 30px;
    line-height: 30px;
	font-weight: bold;
	font-family: inherit;
}
.gb{
    background-color: #f5f6f6;


}
._services
{
    width: 100%;
    height: 250px;
    background-color: #DEE0FF;
    background-size: cover;



}

._services_descW
{
    width: 94%;
    margin-left: 3%;
    height: 150px;
    background-color:#FFFFFF;
    background-size: cover;
    margin-top: -40px;



}


.lowertitle
{
font-size:18px;

}
.anothertitle
{
font-size:24px;

}
._service1
{
    background-image: url(../img/Car-on-Lift-1024x576.jpg);
}

._service2
{
    background-image: url(../img/types_of_auto_parts.jpg)


}

._service3
{
    background-image: url(../img/mechanical.webp)


}

._service4
{
    background-image: url(../img/taxi.webp)


}
._service5
{
    background-image: url(../img/sales1.jpg)


}
._service6
{
    background-image: url(../img/insurance.jpg)


}


.fbutton
{
border:1px solid  #9681eb;
border-radius: 05px; 
padding: 4px;
height: 28px;
font-size: 12px;
display: inline-block;
cursor: pointer;


}

.fbutton:hover
{
border:1px solid  #9681eb;
border-radius: 05px; 
padding: 4px;
height: 28px;
font-size: 12px;
display: inline-block;
cursor: pointer;
background-color: #9681eb;
color: #FFFFFF;


}
.gal_pic
{
    width: 98%;
    margin: 2px;
    aspect-ratio: 1/1;
    background-color: #1F2021;
    background-size: cover;

}
.ga_desc {
	height: 70px;
	margin: -2px 2px 2px 2px;
	width: 98%;
	padding: 10px;
	background-color: #f5f6f6;
	border: 1px solid #f5f6f6;
	color: #9681eb;
	font-weight: bold;
	font-family: "poppins", sans-serif;
	font-size: 14px;
}

.gallery-overlay {
	height: 100%;
	opacity: 0;
	position: absolute;
	top: 0px;
	transform: scale(0.2);
	transition: all 300ms ease-in-out 0s;
	width: 100%;
}
.p1{
    background-image: url(../img/pad.webp);


}
.p2{
    background-image: url(../img/oilchange2.jpg);


}
.p3{
    background-image: url(../img/Car-on-Lift-1024x576.jpg);


}
.p4{ background-image: url(../img/vintage-car-rebuild-panel-beating-600nw-1796653390.webp);


}
.p5{
    background-image: url(../img/pad1.webp);

}


.p6{
    background-image: url(../img/oilchange3.jpg);


}

.p7{
    background-image: url(../img/pad1.jpg);

}

.p8{
    background-image: url(../img/paint.jpg);

}

.p9{
    background-image: url(../img/windscreem.jpg);

}

.p10{
    background-image: url(../img/engine.jpg);

}
.p11{
    background-image: url(../img/oil.png);

}
.p12{
    background-image: url(../img/Engine+Overhaul.jpg);

}
.fh{
height: 320px;
/*background-image: linear-gradient(90deg,#E9E6EF 0%,#AFC6E6 100%);*/
background-color: #242627 ;


}
.fh1{
    min-height: 300px;
    max-height: fit-content;
    /*background-image: linear-gradient(90deg,#E9E6EF 0%,#AFC6E6 100%);*/
    background-color: rgba(36, 38, 39,0.9) ;
    
    
    }
.lh{

    min-height: 500px;
    height: max-content;
    background-image: linear-gradient(90deg,#E9E6EF 0%,#AFC6E6 100%);
}


.callus {

	background-color: white;
    color: #6248f8;
    font-size: 28px;
    border-radius: 50%;
  

	
}
.contactus
{
    font-family: Verdana, Geneva, Tahoma, sans-serif; 
    font-size: 14px;



}
.foot{
color: #c5c1c1;
background-image: url(../img/car.jpg);
background-size: contain;

}
.iart{
color: #fff;
float: right;

}

.na {
	text-decoration: none;
	color: inherit;
}
.cover
{
position: fixed;
top: 0px;
left: 0px;
width: 100vw;
height: 100vh;
background-color: rgba(245, 246, 246,0.9);
z-index: 1000;
display: none;


}
.close
{
    width: 40px;
    height: 40px;
    background-color: #f5f6f6;
     border-radius: 50%;
     float: right;
     font-size: 24px;
     justify-content: center;
  align-items: center;
  display: flex;
  cursor: pointer;



}
.ona
{

display: block;

}
#menu
{
    background-color: #04081b;
    position: absolute;
    top: 65px;
    left: 0px;
    width: 100vw;
    margin-left: -1.5rem;
}
.black{
color: #000 !important;

}
.white{
color: #FFFFFF !important;

}